Two serious WordPress plugin vulnerabilities are being exploited in the wild

Attackers have been actively exploiting serious vulnerabilities in two widely used WordPress plugins to compromise websites that run the extensions on top of the content management system.

Read More

Image courtesy of: Dan Goodin

Advertisements